@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 File name:      table.css
 Style Info:     テーブル
----------------------------------------------------------- */


/*-------------------------
給付金
---------------------------*/
table#kyuhu{
	width:550px;
	height:auto;	
	margin:5px;
	padding:0px;
	border-style:solid;
	border-collapse:collapse;
	border-width:1pt;
	border-color:#000000;
	line-height: 1.5;
	font-size: 95%;
}
/*ヘッダー行*/
table#kyuhu th{
	width:100px;
	text-align:center;
	border-style:solid;
	border-width:1pt;
	border-color:#000000;	
}

/*内容行*/
table#kyuhu td{
	width:150px;
	vertical-align:middle;
	text-align:center;
	border-style:solid;
	border-width:1pt;
	border-color:#000000;		
}


table#kyuhu td#td_450{
	width:450px;
	vertical-align:middle;
	text-align:center;
	border-style:solid;
	border-width:1pt;
	border-color:#000000;	
}